pro phr_gif6701

;==============L5 =============
name_x='L5*.fit'
filename=findfile(name_x)
sum_num=n_elements(filename)
print,'sum_num=',sum_num
print,filename

for k=0, sum_num-1 do begin
print,'k=',k
print, filename(k)
hr_all_gif6701,filename(k),/swap
endfor
;

;============== S5 ============
name_x='S5*.fit'
filename=findfile(name_x)
sum_num=n_elements(filename)
print,'sum_num=',sum_num
print,filename

for k=0, sum_num-1 do begin
print,'k=',k
print, filename(k)
hr_all_gif6701,filename(k),/swap
endfor
;
;============== Q5 ============
name_x='Q5*.fit'
filename=findfile(name_x)
sum_num=n_elements(filename)
print,'sum_num=',sum_num
print,filename

for k=0, sum_num-1 do begin
print,'k=',k
print, filename(k)
hr_all_gif6701,filename(k),/swap
endfor
;
;============== U5 =============
name_x='U5*.fit'
filename=findfile(name_x)
sum_num=n_elements(filename)
print,'sum_num=',sum_num
print,filename

for k=0, sum_num-1 do begin
print,'k=',k
print, filename(k)
hr_all_gif6701,filename(k),/swap
endfor
;
;============== T5 =============
name_x='T5*.fit'
filename=findfile(name_x)
sum_num=n_elements(filename)
print,'sum_num=',sum_num
print,filename

for k=0, sum_num-1 do begin
print,'k=',k
print, filename(k)
hr_all_gif6701,filename(k),/swap
endfor
;
;============== R5 =============
name_x='R5*.fit'
filename=findfile(name_x)
sum_num=n_elements(filename)
print,'sum_num=',sum_num
print,filename

for k=0, sum_num-1 do begin
print,'k=',k
print, filename(k)
hr_all_gif6701,filename(k),/swap
endfor
;
;============== D4 =============
name_x='D4*.fit'
filename=findfile(name_x)
sum_num=n_elements(filename)
print,'sum_num=',sum_num
print,filename

for k=0, sum_num-1 do begin
print,'k=',k
print, filename(k)
hr_all_gif6701,filename(k),/swap
endfor
;
;============== V4 =============
name_x='V4*.fit'
filename=findfile(name_x)
sum_num=n_elements(filename)
print,'sum_num=',sum_num
print,filename

for k=0, sum_num-1 do begin
print,'k=',k
print, filename(k)
hr_all_gif6701,filename(k),/swap
endfor

end


